Nicht kompatibel nach Root?

  • 4 Antworten
  • Neuester Beitrag
Diskutiere Nicht kompatibel nach Root? im Root / Hacking / Modding für Samsung Galaxy Tab im Bereich Samsung Galaxy Tab Forum.
B

bambulko

Ambitioniertes Mitglied
Hallo,

ich habe mein Tab vor kurzem gerooted, aber jetzt sind ploetzlich einige Apps im Markt nicht mehr kompatibel. Sogar Apps die vorher bei mir installiert waren (bzw. es noch immer sind). Angry Birds ist ein Besipiel, aber auch Netflix.

bambulko
 
deeway

deeway

Experte
hast du deine Density veraendert .. ? (Standard.. 240) ... sobald man die Veraendert wird nichtkompatibilitaet angezeigt im Market

ich hab mit den alten Matket drauf gemacht .. dann ist es egal (oldmarket.apk ... gibts ne App wo man mi 1 Klick umschalten kann zwischen neuen und alten Market )

ps. ... also die Probleme hab ich jetzt nicht mehr mit der Nichtkompatibilitaet .. anscheinend wurde der Market upgedatet .. ich hab Density 182 und aufeinmal klappt der neue Market jetzt perfect

Sent from my GT-P1000 using Tapatalk
 
Zuletzt bearbeitet:
Lord Gundolf

Lord Gundolf

Stammgast
deeway schrieb:
[...]

ps. ... also die Probleme hab ich jetzt nicht mehr mit der Nichtkompatibilitaet .. anscheinend wurde der Market upgedatet .. ich hab Density 182 und aufeinmal klappt der neue Market jetzt perfect

Sent from my GT-P1000 using Tapatalk
Was genau hast Du gemacht? Stehe vor dem Problem und habe keinen Ansatz...
 
B

bambulko

Ambitioniertes Mitglied
Es liegt anscheinend wirklich an der density. Wenn ich den alten Markt benutze, klappt es. Mit dem neuen aber immer noch nicht.

P.S.: Ich muss den 'neuen Markt' bei mir immer manuel Entfernen und kann dann den alten Markt ein mal benutzen. Dannach installiert sich der neue Markt wieder neu. Kann man das irgendwie verhindern?
 
rolituba

rolituba

Ehrenmitglied
Lösche einfach unter system/app die "MarketUpdater.apk" (vorher aber sichern!)